V1 and V2Product Families

Delete a product family

DELETE
/api/v1/product_families/{product_family_id}

Remove a product family from user’s account.

⚠️ If the family is assigned to a Parent product this action might cause data loss

A 202 ACCEPTED status code is returned upon success.

Authorization

bearerAuth
AuthorizationBearer <token>

Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.

In: header

Path Parameters

product_family_id*string

Response Body

curl -X DELETE 'https://example.com/api/v1/product_families/string'
Empty